export default {
    id: '',
    company_name: '',
    company_code: '',
    company_id: '',
    user_id: '',
    username: '',
    email: '',
    country_code: '+1',
    phone_number: '',
    dob: "01/01/1990",
    address_one: '',
    address_two: '',
    area: '',
    city: '',
    state: '',
    pin: '',
    ip_options: [],
    ip_based_login_web: false,
    ip_based_login_mobile: false,
    otp_based_login_web: false,
    otp_based_login_mobile: false,
    auto_logout_web: false,
    auto_logout_mobile: false,
    otp_on_mail: false,
    otp_on_message: false,
    auto_logout_at: '00:00',
    status: true,
    password_otp_on_mail: true,
    password_otp_on_message: false,
    hide_transaction:{
        cash:0,
        bank:0,
        contra:0,
        journal:0,
        adjust:0
    },
    require_approval:{
        payment:0,
        receipt:0,
        adjust:0,
        contra:0,
        journal:0
    },
    password_max_attempt:5,
}